/**
 * AGUA Copyright (C) 2023  Atix Labs
 * 
 * This program is free software: you can redistribute it and/or modify
 * it under the terms of the GNU Affero General Public License as published by
 * the Free Software Foundation, either version 3 of the License, or
 * (at your option) any later version.
 * 
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU Affero General Public License for more details.
 * 
 * You should have received a copy of the GNU Affero General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

@import 'css/mixins/_fonts.scss';
@import 'css/_variables.scss';

.a-activityTypeText {
  text-transform: uppercase;
  &.--green {
    @include primary-text(1rem, $coa-green-100, 700);
  }
  &.--yellow {
    @include primary-text(1rem, $coa-yellow-100, 700);
  }
  &.--violet {
    @include primary-text(1rem, $coa-violet-100, 700);
  }
}
